#top_nav{display:none !important;}
.back-to-top{
  display: none;
    position: fixed;
    bottom: 0;
    right: 0;
    width: 40px;
    height: 40px;
    background-image: url('https://console.i-lewan.com/img/footer-back-top.png');
    //background-image: url('https://images.cnblogs.com/cnblogs_com/tonnytong/761778/o_result-huge-bg_4c8f700.png') no-repeat 1px 0;
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgba(102, 102, 102, 0.7);
}
.hm-t-container, .charm-bar-wrapper{
display:none !important;
}
#ad_t2,#hm_t_98896,.aws{
display:none !important;
}

#site_nav_under,#ad_under_post_holder, #comment_form_container, blog_news_kb, google_ad_c2, #comment_nav
{ display:none !important;}
.c_ad_block,.aliyun{display:none !important;}